/*@font-face
			{
				font-family: myFirstFont;
				src: url(the_butcher_factory/The Butcher Factory.ttf);
			}
			
			@font-face
			{
				font-family: mySecondont;
				src: url(vintage_straps/Vintage_Straps_light.ttf);
			}*/

/*html
{
	background-image: url("Aboutlogo.png");
	opacity: 1;
}*/

html,body{height:100%;}
.m100 {
    height:100%;
    min-height:100%;
}
			
#container
{
	margin: 80px 200px;
}

#testing
{
	margin: auto;
	width: 60%;
	height: 100%/*80vh*/;
	border: 3px solid #73AD21;
	padding: 50px;
				
							
}

			
#test
{
	font-family: serif/*mySecondont*/;
	font-weight: normal;
	font-size: 40px;
	height: 100%;
	padding-left: 80px;
	padding-right: 80px;
						
}
			
#test_status
{
	text-align: center;
}
			
h2{
				
	font-size: 50px;
	font-family: serif;
	padding-bottom: 30px;
				
}
			
label
{
	font-family: serif;
	font-weight: normal;
	padding: 30px 20px;
			
}

			
input[type = 'radio']
{
	height: 25px;
	width: 25px;
	/*line-height: 3px;
	vertical-align: middle;*/
}
			
input[type = 'radio'] + label
{
	line-height: 2px;
				
}
			
			
button
{
	height: 60px;
	font-size: 50px;
	font-weight: bold;
}

#progressbar
{
	width:1%;
	height: 100%;
	background-color: #B8860B;
}
